@media (max-width:990px) {
	.c-body>.part-3>.col-2 { display: none }
	.c-body>.part-3>.col-1 { width: 100% }
}
.form-control { -webkit-appearance: none; -moz-appearance: none; appearance: none }
input.form-control[type=number] { -moz-appearance: textfield }
.list-group-md-hotel { margin: -10px }
.list-group-md-hotel .list-item:first-child .media { border-top: none }
.list-group-md-hotel .media { padding: 20px; border-top: 1px solid #e7e7e7 }
.list-group-md-hotel .media-left { padding-right: 20px }
.list-group-md-hotel .media-body { overflow: visible }
.list-group-md-hotel .con-info .item-info, .list-group-md-hotel .con-info .item-site .txt, .list-group-md-hotel .media-heading .tit { text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; max-height: 42px; overflow: hidden }
.list-group-md-hotel .media-right { padding-top: 20px }
.list-group-md-hotel img.media-object { width: 174px; height: 110px }
.list-group-md-hotel .media-heading { font-size: 16px }
.list-group-md-hotel .media-heading .tit { margin-bottom: 4px; display: -webkit-box; float: left; margin-right: 80px }
.list-group-md-hotel .media-heading .btn-link { font-size: 13px; padding: 2px 9px; color: #008cef; border: 1px solid #008cef; border-radius: 2px; white-space: nowrap; display: inline-block; text-decoration: none; position: absolute; margin-left: -70px }
.list-group-md-hotel .con-room { display: table-cell; text-align: center; margin-top: 10px }
.list-group-md-hotel .con-room .ico-room { background: url(../../i/e31-hotel/img030.png) 0 50% no-repeat; width: 18px; height: 18px; display: inline-block; margin-right: 4px }
.list-group-md-hotel .con-room .btn-o-view { margin-left: 10px; color: #008cef; border: 1px solid #008cef; margin-top: 8px; padding: 3px 10px; font-size: 15px }
.list-group-md-hotel .con-room .btn-o-view.active { background: #008cef; color: #fff }
.list-group-md-hotel .con-room .btn-o-view.active .ico-arrow-top { background-image: url(../../i/e31-hotel/img041.png) }
.list-group-md-hotel .con-room .ico-arrow-top { display: inline-block; margin-left: 2px; width: 14px; height: 14px; background: url(../../i/e31-hotel/img040.png) 0 50% no-repeat }
.list-group-md-hotel .con-price { display: table-cell; color: #ff6000; font-size: 18px; vertical-align: middle; padding: 0 20px }
.list-group-md-hotel .con-price .txt { display: block }
.list-group-md-hotel .con-price .val { font-size: 30px }
.list-group-md-hotel .con-info .item-star { background: url(../../i/e31-hotel/img010.png) 0 50% repeat-x; display: inline-block; width: 70px; height: 12px; margin-top: 4px; color: transparent }
.list-group-md-hotel .con-info .item-star:before { content: " "; background: url(../../i/e31-hotel/img011.png) 0 50% repeat-x; display: block; width: 0; height: 12px }
.list-group-md-hotel .con-info .item-star-num-1:before { width: 14px }
.list-group-md-hotel .con-info .item-star-num-2:before { width: 28px }
.list-group-md-hotel .con-info .item-star-num-3:before { width: 42px }
.list-group-md-hotel .con-info .item-star-num-4:before { width: 56px }
.list-group-md-hotel .con-info .item-star-num-5:before { width: 70px }
.list-group-md-hotel .con-info .item-site { color: #999 }
.list-group-md-hotel .con-info .item-site .txt { margin-right: 100px; display: -webkit-box; float: left }
.list-group-md-hotel .con-info .btn-map { white-space: nowrap; position: absolute; margin-left: -80px }
.list-group-md-hotel .con-info .btn-map i { display: inline-block; width: 17px; height: 14px; background: url(../../i/e31-hotel/img020.png) 0 50% repeat-x; margin-right: 8px }
.list-group-md-hotel .con-info .item-info { margin-top: 6px; display: -webkit-box }
.list-group-md-hotel .popover { max-width: 512px }
.list-group-md-hotel .box-table-o-room { overflow: auto }
.list-group-md-hotel .table-o-room { text-align: center }
.list-group-md-hotel .table-o-room thead th { background: #f5f5f5; text-align: center; white-space: nowrap }
.list-group-md-hotel .table-o-room tbody td { border-top: 1px dashed #e8e8e8; vertical-align: middle; white-space: nowrap }
.list-group-md-hotel .table-o-room tbody td.td-wrap { white-space: normal; min-width: 100px }
.list-group-md-hotel .table-o-room tbody td img { display: block; padding-left: 10px }
.list-group-md-hotel .table-o-room tbody tr:first-child td { border-top: none }
.list-group-md-hotel .table-o-room tbody tr:hover td { background: #fff9f5 }
.list-group-md-hotel .table-o-room .input-group-number { width: 110px }
.list-group-md-hotel .table-o-room .input-group-number input[type=number]::-webkit-inner-spin-button, .list-group-md-hotel .table-o-room .input-group-number input[type=number]::-webkit-outer-spin-button { display: none }
.list-group-md-hotel .list-item-none { padding: 30px; text-align: center }
.popover-hotel-address .txt-name, .popover-hotel-info .txt-name { font-size: 20px; color: #333 }
.popover-hotel-address .img-map, .popover-hotel-address .img-photo, .popover-hotel-info .img-map, .popover-hotel-info .img-photo { width: 480px; display: block; margin-top: 10px }
.popover-hotel-address .txt-address { color: #999 }
.popover-hotel-address .img-map { height: 480px }
.popover-hotel-info .img-photo { margin-bottom: 10px; min-height: 320px }
.list-group-md-hotel.list-group-md-hotel-detail .media { background: #f0fafc }
.list-group-o-room .list-item { padding: 20px; border-top: 1px dashed #e8e8e8 }
.list-group-o-room .list-item.active { background: #fff9f5 }
.list-group-o-room .con-price { text-align: right }
.list-group-o-room .con .item { padding: 0 25px }
.list-group-o-room .con .item+.item:before { content: "·"; color: #b0adab; font-size: 30px; margin-left: -25px; margin-right: 25px; vertical-align: middle }
.list-group-o-room .img { width: 60px; height: 60px }
.list-group-o-room .list-item { display: table; width: 100% }
.list-group-o-room .con, .list-group-o-room .con-img, .list-group-o-room .con-price { display: table-cell }
.form-hotel .form-group-tit { background: #f7f7f7; padding: 10px 20px; border: 1px solid #e8e8e8; border-style: solid none; margin-bottom: 20px; margin-left: -10px; margin-right: -10px }
.form-hotel .form-group { padding: 0 10px }
.form-hotel .form-group.form-group-inline { display: inline-block; padding: 0 0 0 20px; width: 200px; vertical-align: top }
.form-hotel .input-group .form-control { width: 100% }
.form-hotel .control-label { font-weight: 700; padding-bottom: 8px }
.form-hotel .control-label .tip-info { font-size: 12px; font-weight: 400; color: #ff8533 }
.form-hotel .control-label .tip-info i.ico { display: inline-block; width: 16px; height: 16px; background: url(../../i/e31-hotel/img060.png) 0 50% repeat-x; margin-bottom: -2px }
.form-hotel .control-label .tip-info .tooltip-arrow { border-color: transparent }
.form-hotel .control-label .tip-info .tooltip-inner { background: 0 0; white-space: nowrap; color: #ff8533 }
.form-hotel .form-control-datetime-date { width: 100% }
.form-hotel .checkbox, .form-hotel .radio { margin-top: 0 }
.form-hotel .help-block-txt { margin: 0 }
.form-hotel .form-group .has-feedback .has-error.help-block, .form-hotel .form-group .has-feedback.has-success .has-error.help-block { display: block !important }
.form-hotel .has-success small.has-error.help-block, .has-success .form-control-feedback { display: none }
.form-hotel .form-group .row { margin-bottom: -10px }
.form-hotel .form-group .row .col-xs-12, .form-hotel .form-group .row .col-xs-3, .form-hotel .form-group .row .col-xs-6 { margin-bottom: 10px }
.form-hotel .form-group.form-group-username .form-control { margin-right: 18px }
.form-hotel .form-group.form-group-username .has-error small.has-error.help-block { position: absolute; width: 100%; z-index: 10; background: #fff }
.form-hotel .form-group.form-group-username .col-xs-1, .form-hotel .form-group.form-group-username .col-xs-2, .form-hotel .form-group.form-group-username .col-xs-3 { margin-bottom: 23px }
.form-hotel .form-group.form-group-username .col-xs-1 { padding-left: 0; padding-right: 0 }
.form-hotel .form-group.form-group-username select.form-control { padding-left: 4px; padding-right: 4px; -webkit-appearance: menulist; -moz-appearance: menulist; appearance: menulist }
.form-hotel>.row { margin-left: 0; margin-right: 0 }
.form-hotel>.row .form-group { padding-left: 0; padding-right: 0 }
.widget .widget-body form.form-hotel { margin: 0 10px }
.widget .widget-body form.form-hotel.form-hotel-contact { margin: 0 }
.bootstrap-datetimepicker-widget td.disabled, .bootstrap-datetimepicker-widget td.disabled:hover { background: #F6F7F8; color: #999 }
.box-payStats .btn+.btn { margin-left: 10px }
.has-success .input-group-addon { color: #999 }
/*酒店预订通知*/
.hotel-notice { margin-bottom: 20px; padding: 20px; border: 1px solid #ffa137; min-height: 120px; }
.hotel-notice .pic { float: left; width: 77px; height: 77px; text-align: center; background-color: #f90; font-size: 14px; font-weight: bolder; color: #fff; padding: 10px 0; }
.hotel-notice .img001 { display: block; height: 35px; background: url(../../i/e31-hotel/img001.png) no-repeat bottom center; }
.hotel-notice .notice-contant { margin-left: 107px; }